header{
    height:100vh;
    display: flex;
    position: relative;
    background-image: url("../images/heroBanner.png");
    background-size: cover;
    background-position: center;
    justify-content: center;
    align-items: center;
}
header nav{
    position: fixed;
    top: 0;
    width: 100%;
    height: 120px;
}
header nav .circleLogo{
    background-color: rgba(255, 255, 255, 50%);
    width: 120px;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin: 10px;
}
header nav .circleLogo img{
    width: 100px;
}
header .tilteCotainer{
    width: 70%;
}
header h1{
    font-size: 5vw;
    font-weight: 700;
}
header .traiCasser{
    margin-left: 50px;
    margin-top: 20px;
    width:20vw;
	height:6px;
	background:black;
	-webkit-transform:skew(30deg);
	-moz-transform:skew(30deg);
	-o-transform:skew(30deg);
	tranform:skew(30deg);
}